/*********************************** v11 27 July 2011 ***********************************/
/************************************ Jaklina Trajcevska ***********************************/


/*******************************************************************************************/
/*                           MAIN TOP NAVIGATION - INTERNAL PAGES                          */
/*******************************************************************************************/

div#nav .topnavigation {
/* padding:0 0 0 0.2em; */
margin-left:10px;
list-style:none;
height:35px;
background:#1b519a url(../images/nav_background.gif);
}
div#nav .topnavigation li {
float:left;
overflow: hidden;
height:35px; 
line-height:35px;
margin-right:10px;
cursor:pointer;
}
div#nav .topnavigation li a {
display:block;
float:left;
height:35px;
line-height:35px;
color:#FFFFFF;
text-decoration:none;
font-family:arial, verdana, sans-serif;
text-align:center;
overflow: hidden;
font-weight: bold;
margin-left:3px; /* width of the left image */
cursor:pointer;
}
div#nav .topnavigation li a b {
float:left;
display:block;
padding:0 12px 0 0px;
overflow: hidden;
}

div#nav .topnavigation li.current {
color:#FFFFFF;
font-weight: bold;
background:url(../images/tabtop.png) no-repeat left top;
}
div#nav .topnavigation li.current a {
color:#FFFFFF;
font-weight: bold;
background:url(../images/tabtop.png) no-repeat right top;
}

div#nav .topnavigation li:hover {
/*display:block; 
float: left;*/
background: url(../images/tab_left.png) no-repeat left top;
}

div#nav .topnavigation li:hover a {
/*display:block; 
float: left;*/
background: url(../images/tab_right.png) no-repeat right top;
}

div#nav .topnavigation li:hover a b {
/*display:block; 
float: left;*/
background: url(../images/tabtop.png) no-repeat right top;
}

div#nav .topnavigation li:hover a span {
float:left;
width:53px;
height:23px;
overflow: hidden;
padding-top: 9px;
background: url(../images/tabtop.png) no-repeat right top;
} 


div#nav .topnavigation ul ul {
   display:none;
}

li:hover ul {
   display:block;
}


/************* Icon Elements for Top Navigation *************/

div#nav .topnavigation li a em.bookings {
background-image: url(../images/TP_tab_bookings_v2.gif);
background-repeat: no-repeat;
background-position: center center;
}
div#nav .topnavigation li a em.transport {
background-image: url(../images/TP_tab_transport_v2.gif);
background-repeat: no-repeat;
background-position: center center;
}
div#nav .topnavigation li a em.health {
background-image: url(../images/TP_tab_health.gif);
background-repeat: no-repeat;
background-position: center center;
}
div#nav .topnavigation li a em.accounts {
background-image: url(../images/TP_tab_accounts.gif);
background-repeat: no-repeat;
background-position: center center;
}
div#nav .topnavigation li a em.admin {
background-image: url(../images/TP_tab_administration_v2.gif);
background-repeat: no-repeat;
background-position: center center;
}
div#nav .topnavigation li a em.reports {
background-image: url(../images/TP_tab_reports.gif);
background-repeat: no-repeat;
background-position: center center;
}



/*******************************************************************************************/
/*                             MAIN TOP NAVIGATION - MY ACCOUNT                            */
/*******************************************************************************************/
div#nav1 {
background: #b1be3f; 
height:35px; 
margin:0;
padding:5px 5px 0 15px; 
}

div#nav1 .topnavigation1 {
/* padding:0 0 0 0.2em; */
margin-left:10px;
margin-top:5px;
list-style:none;
height:35px;
background:#b1be3f;
}
div#nav1 .topnavigation1 li {
float:left;
overflow: hidden;
height:35px; 
line-height:35px;
margin-right:5px;
cursor:pointer;
}
div#nav1 .topnavigation1 li a {
display:block;
float:left;
height:35px;
line-height:35px;
color:#000;
text-decoration:none;
font-family:arial, verdana, sans-serif;
text-align:center;
overflow: hidden;
font-weight: bold;
margin-left:3px; /* width of the left image */
background:url(../images/tabtop.png) no-repeat left top;
cursor:pointer;
}
div#nav1 .topnavigation1 li a b {
float:left;
display:block;
padding:0 10px;
overflow: hidden;
}

div#nav1 .topnavigation1 li.current {
color:#000;
font-weight: bold;
background:url(../images/tabtop_over.gif) no-repeat left top;
}
div#nav1 .topnavigation1 li.current a {
color:#000;
font-weight: bold;
background:url(../images/tabtop_over.gif) no-repeat right top;
}

div#nav1 .topnavigation1 li:hover {
/*display:block; 
float: left;*/
background: url(../images/tab_left_over.gif) no-repeat left top;
color:#000;
}

div#nav1 .topnavigation1 li:hover a {
display:block; /*
float: left;*/
background: url(../images/tab_right_over.gif) no-repeat right top;
color:#000;
}

div#nav1 .topnavigation1 li:hover a b {
/*display:block; 
float: left;*/
background: url(../images/tabtop_over.gif) no-repeat right top;
color:#000;
}

div#nav1 .topnavigation1 li:hover a span {
float:left;
width:21px;
margin-left:3px;
height:23px;
overflow: hidden;
padding-top: 9px;
background: url(../images/tabtop.png) no-repeat right top;
} 

/************* Icon Elements for Top Navigation *************/

div#nav1 .topnavigation1 li a em.home {
background-image: url(../images/beneficiary-icon-house.gif);
background-repeat: no-repeat;
background-position: center center;
}


div#nav1 .topnavigation1 li a em.booking {
background-image: url(../images/beneficiary-icon-car.gif);
background-repeat: no-repeat;
background-position: center center;
}
div#nav1 .topnavigation1 li a em.person {
background-image: url(../images/beneficiary-icon-person.gif);
background-repeat: no-repeat;
background-position: center center;
}



/* Fixes for IE6 and lower */

/*\*/
 * html div#nav1 .topnavigation1 ul li a {
     padding: 0;
 }
 /**/


div#nav1 .topnavigation1 a, div#nav1 .topnavigation1 a span
{
display: block;
float: left
}

/* Hide from IE5-Mac \*/
div#nav1 .topnavigation1 a, div#nav1 .topnavigation1 a span
{
float: none
}
/* End hide */ 




/*******************************************************************************************/
/*             MAIN TOP NAVIGATION - CONNECT WITH MUTLI-COLUMN DROP DOWN MENU              */
/*******************************************************************************************/
div#nav2 {
background: #b1be3f; 
height:30px; 
margin:0;
padding:5px 5px 0 15px; 
}

div#nav2 .topnavigation2 {
/* padding:0 0 0 0.2em; */
margin-left:10px;
margin-top:5px;
list-style:none;
height:35px;
background:#b1be3f;
}
div#nav2 .topnavigation2 li {
float:left;
overflow: hidden;
height:35px; 
line-height:35px;
margin-right:5px;
cursor:pointer;
}
div#nav2 .topnavigation2 li a {
display:block;
float:left;
height:35px;
line-height:35px;
color:#000;
text-decoration:none;
font-family:arial, verdana, sans-serif;
text-align:center;
overflow: hidden;
font-weight: bold;
margin-left:3px; /* width of the left image */
background:url(../images/tabtop.png) no-repeat left top;
}
div#nav2 .topnavigation2 li a b {
float:left;
display:block;
padding:0 10px;
overflow: hidden;
}

div#nav2 .topnavigation2 li.current {
color:#000;
font-weight: bold;
background:url(../images/tabtop_over.gif) no-repeat left top;
}
div#nav2 .topnavigation2 li.current a {
color:#000;
font-weight: bold;
background:url(../images/tabtop_over.gif) no-repeat right top;
}

div#nav2 .topnavigation2 li:hover {
/*display:block; 
float: left;*/
background: url(../images/tab_left_over.gif) no-repeat left top;
color:#000;
}

div#nav2 .topnavigation2 li:hover a {
display:block; /*
float: left;*/
background: url(../images/tab_right_over.gif) no-repeat right top;
color:#000;
}

div#nav2 .topnavigation2 li:hover a b {
/*display:block; 
float: left;*/
background: url(../images/tabtop_over.gif) no-repeat right top;
color:#000;
}

div#nav2 .topnavigation2 li:hover a span {
float:left;
width:21px;
margin-left:3px;
height:23px;
overflow: hidden;
padding-top: 9px;
background: url(../images/tabtop.png) no-repeat right top;
} 

/************* Icon Elements for Top Navigation *************/

div#nav2 .topnavigation2 li a em.home {
background-image: url(../images/beneficiary-icon-house.gif);
background-repeat: no-repeat;
background-position: center center;
}
div#nav2 .topnavigation2 li a em.booking {
background-image: url(../images/beneficiary-icon-car.gif);
background-repeat: no-repeat;
background-position: center center;
}
div#nav2 .topnavigation2 li a em.person {
background-image: url(../images/beneficiary-icon-person.gif);
background-repeat: no-repeat;
background-position: center center;
}



/*************************************************************************************************/
/*                                         SUBNAVIGATION                                          /
/*************************************************************************************************/
#subnav form {
float:left; 
margin:7px;
display:inline;
}

div#subnav .navi {
height:35px;
color: #000;
text-decoration: none;
margin-left:270px;
}
div#subnav .navi ul {
/*background: url(../images/divider.gif) no-repeat left; */
height:35px;
border-left:1px solid #33619a;
}
div#subnav .navi li {
float:left;
height:35px;
line-height:35px;
color:#000;
text-decoration:none;
font-family:arial, verdana, sans-serif;
overflow: hidden;
font-weight: normal;
/* background: url(../images/divider.gif) no-repeat right; */
border-right:1px solid #33619a;
margin:0 10px;
display:inline;
}

div#subnav .navi ul li a {
display: block;
line-height: 35px;
text-decoration: none;
color:#000;
padding-right:20px;
/* float:left;
overflow: hidden; */
}



/*************************************************************************************************/
/*                     SUBNAVIGATION - INTERNAL, EVERYTHING BUT BOOKINGS                          /
/*************************************************************************************************/
#subnav form {
float:left; 
margin:7px;
}

div#subnav .navi2 {
height:35px;
color: #000;
text-decoration: none;
margin-left:15px;
}
div#subnav .navi2 ul {
/*background: url(../images/divider.gif) no-repeat left; */
height:35px;
border-left:1px solid #33619a;
}
div#subnav .navi2 li {
float:left;
height:35px;
line-height:35px;
color:#000;
text-decoration:none;
font-family:arial, verdana, sans-serif;
overflow: hidden;
font-weight: normal;
/* background: url(../images/divider.gif) no-repeat right; */
border-right:1px solid #33619a;
margin:0 10px;
}

div#subnav .navi2 ul li a {
display: block;
line-height: 35px;
text-decoration: none;
color:#000;
padding-right:20px;
/* float:left;
overflow: hidden; */
}



/*************************************************************************************************/
/*                                         SUBNAVIGATION                                          /
/*************************************************************************************************/
#subnav1 form {
float:left; 
margin:7px;
}

div#subnav1 .navi1 {
height:35px;
color: #fff;
text-decoration: none;
margin-left:15px;
}
div#subnav1 .leftlabel {
float:left;
margin:5px;
padding:3px;
font:normal 14px/16px Arial, Helvetica, sans-serif;
}
div#subnav1 .rightInfo {
float:left;
margin:5px 35px 5px 5px;
padding:3px;
font:bold 14px/16px Arial, Helvetica, sans-serif;
}


/*******************************************************************************************/
/*                 SUB NAVIGATION - MY ACCOUNT: TRANSPORT PROVIDER - INVOICE               */
/*******************************************************************************************/
#invoicesubmenu	{margin:5px 0 0 0;}

#invoicemenu{
padding: 3px 0;
margin-left: 20px;
margin-bottom: 0;
margin-top:3px;
font: bold 12px Arial, Helvetica, sans-serif;
list-style-type: none;
color:#666;
}

#invoicemenu li{
display: inline;
margin: 0;
}

#invoicemenu li a{
text-decoration: none;
padding: 1px 7px;
margin-top:3px;
margin-right: 3px;
color: black;
background: white;
}

#invoicemenu li a:hover{
color: #6ca4e9;
background: #fff;
}

#invoicemenu li.selecteditem a{
color: #6ca4e9;
background: #fff;
}

/*
#invoicemenu li.selected a{ /*selected main tab style */
/*background-color: #fff;
color: #185aa5;
}*/


.clearfix:after{ /*Clear floats hack*/
/*
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;*/
}

/*
.clearfix {
display: inline-table;
}
/*

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */



/*******************************************************************************************/
/*                              TOP RIGHT SELECT LIST AND STATS                            */
/*******************************************************************************************/
#rightThing {position:absolute; height:19px; right:13px; top:78px;}
#rightThing span#area, #rightThing span#details  {background:url(../images/curvy.png) no-repeat; height:19px; line-height:15px;padding:1px 15px 2px;font-size:12px}
#rightThing span#area b, #rightThing span#details b  {font-weight: bold;}

#rightThing span#area {background-position:left top;}
#rightThing span#details {background-position:right bottom; margin-left:-4px;}




/*******************************************************************************************/
/*                                          FOOTER                                         */
/*******************************************************************************************/

div#footer {
padding: 6px;
text-align: center;
font: normal 12px/14px Arial, Helvetica, sans-serif;
clear:both;
}
div#footer .rowOne {width: 100%; height: 15px; background: white; text-align: center;}
div#footer .rowTwo {width: 100%; height: 15px; background: white; text-align: center;}
div#footer .rowThree {width: 100%; height: 15px; background: white;  text-align: center;}
div#footer .rowFour {width: 100%; height: 15px; background: white; text-align: center;}

/************************************************************/
div#nav .topnavigation li {
float:left;
overflow: hidden;
height:35px; 
line-height:35px;
margin-right:10px;
}
div#nav .topnavigation li a {
display:block;
float:left;
height:35px;
line-height:35px;
color:#FFFFFF;
text-decoration:none;
font-family:arial, verdana, sans-serif;
text-align:center;
overflow: hidden;
font-weight: bold;
margin-left:3px; /* width of the left image */
}
div#nav .topnavigation li a b {
float:left;
display:block;
padding:0 12px 0 0px;
overflow: hidden;
}

div#nav .topnavigation li.current {
color:#FFFFFF;
font-weight: bold;
background:url(../images/tab_left.png) no-repeat left;
}
div#nav .topnavigation li.current a {
color:#FFFFFF;
font-weight: bold;
background:url(../images/tab_right.png) no-repeat right;
}

div#nav .topnavigation li:hover a {
display:block; 
float: left;
/* background: url(../images/..) no-repeat top left; */
}

div#nav .topnavigation li a em {
float:left;
width:53px;
height:23px;
overflow: hidden;
padding-top: 9px;
}



/***************** RIGHT LIST & STATS ***********************/
#rightThing {position:absolute; height:19px; right:14px; top:78px;}
#rightThing span#area, #rightThing span#details  {background:url(../images/curvy.png) no-repeat; height:19px; line-height:15px;padding:1px 15px 2px;font-size:12px}
#rightThing span#area b, #rightThing span#details b  {font-weight: bold;}

#rightThing span#area {background-position:left top;}
#rightThing span#details {background-position:right bottom; margin-left:-4px;}

/************************************************************/



/*******************************************************************************************/
/*                                TOP RIGHT MOTIVATION BLURB                               */
/*******************************************************************************************/

#rightMotiv	{
position:absolute;
height:19px;
right: -85px;
top: 26px;
}
#rightMotiv span#area, #rightThing span#details  {
height:19px; 
line-height:15px;
padding:1px 15px 2px;
font-size:12px;
}
#rightMotiv span#area b, #rightThing span#details b  {
font-weight: bold;
}
#rightMotiv span#area {
background-position:left top;
}
#rightMotiv span#details {
background-position:right bottom; 
margin-left:-4px;
}


/*******************************************************************************************/
/*                               TOP RIGHT BENEFICIARY WELCOME                             */
/*******************************************************************************************/

#rightMotiv1	{
	position:absolute;
	height:19px;
	right: 27px;
	top: 24px;
	width: 266px;
}
#rightMotiv1 span#area1, #rightThing1 span#details1  {
height:19px; 
line-height:15px;
padding:1px 15px 2px;
font-size:14px;
}
#rightMotiv1 span#area1 b, #rightThing1 span#details1 b  {
font: bold 14px/16px Arial, Helvetica, sans-serif;
color:#fff;
}
#rightMotiv1 span#area1 {
background-position:left top;
}
#rightMotiv1 span#details1 {
background-position:right bottom; 
margin-left:-4px;
}



/*******************************************************************************************/
/*                             TOP RIGHT HEALTH PROVIDER WELCOME                           */
/*******************************************************************************************/

#rightMotiv2	{
	position:absolute;
	height:19px;
	right: 16px;
	top: 23px;
	width: 393px;
	overflow:hidden;
}
#rightMotiv2 span#area2  {
height:19px; 
line-height:15px;
padding:1px 15px 2px;
font-size:12px;
text-align:left;
}
#rightMotiv2 span#area2 b  {
height:19px; 
padding:1px 15px 2px 0;
width:393px;
background-position:left top;
text-align:left;
overflow:hidden;
font: bold 12px/16px Arial, Helvetica, sans-serif;
}
#rightMotiv2 span#area2 {
font: bold 12px/16px Arial, Helvetica, sans-serif;
color:#fff;
text-align:left;
background-position:left top;
}
#rightMotiv2 span#details2 {
background-position:right bottom; 
margin-left:-4px;
}


/*******************************************************************************************/
/*                           TOP RIGHT TRANSPORT PROVIDER WELCOME                          */
/*******************************************************************************************/

#rightMotiv3	{
	position:absolute;
	height:36px;
	right: 37px;
	top: 18px;
	width: 434px;
	overflow:hidden;
}
#rightMotiv3 span#area3  {
height:19px; 
line-height:15px;
padding:1px 15px 2px 0;
font-size:12px;
width:434px;
background-position:left top;
text-align:left;
overflow:hidden;
}

#rightMotiv3 span#area3 b  {
font: bold 12px/16px Arial, Helvetica, sans-serif;
color:#fff;
text-align:left;
/*text-transform:capitalize;*/
float:right;
}

#rightMotiv3 span#details3 {
background-position:right bottom; 
margin-left:-4px;
}


/*******************************************************************************************/
/*                             TOP RIGHT BENEFICIARY INFO BLURB                            */
/*******************************************************************************************/

#assistance	{
	position:absolute;
	height:19px;
	right: 216px;
	top: 82px;
	width: 228px;
	float:right;

}
#assistance span#txt {
height:19px; 
line-height:15px;
padding:1px 15px 2px;
font-size:12px;
color:#000;
}




/*******************************************************************************************/
/*                           TOP RIGHT HEALTH PROVIDE INFO BLURB                           */
/*******************************************************************************************/

#assistance1	{
	position:absolute;
	height:15px;
	right: 216px;
	top: 82px;
	width: 100%;
	float:right;

}
#assistance1 span#txt1 {
height:19px; 
line-height:15px;
padding:1px 0;
font-size:11px;
color:#000;
}


/*******************************************************************************************************/
/*                             TOP RIGHT BENEFICIARY SINGLE VIEW INFO BLURB                            */
/*******************************************************************************************************/

#assistance1	
{
	position:absolute;
	height:24px;
	right: 216px;
	top: 82px;
	width: 400px;
	float:right;
}
#assistance1 span#txt {
height:24px; line-height:24px; padding:1px 15px 2px 0; font-size:12px; color:#000; border-right:1px solid #ffffcc; }



/*******************************************************************************************/
/*                             TOP RIGHT BENEFICIARY INFO BLURB                            */
/*******************************************************************************************/

#assistance2	{
	position:absolute;
	height:19px;
	right: 189px;
	top: 81px;
	width: 231px;
	float:right;

}
#assistance2 span#txt2 {
height:19px; 
line-height:15px;
padding:1px 15px 2px;
font-size:12px;
color:#000;
}



/*******************************************************************************************************/
/*                             TOP RIGHT BENEFICIARY SINGLE VIEW FONT RESIZE                           */
/*******************************************************************************************************/

#fontresize	
{position:absolute; height:24px; right: 189px; top: 81px; width: 100px; float:right; }
#fontresize span#txt2 
{height:24px; line-height:24px; padding:1px 15px 2px 0; font-size:12px; color:#000; border-right:1px solid #ffffcc; }


/*******************************************************************************************************/
/*                             TOP RIGHT BENEFICIARY HIGH-LOW LUMINOSITY SHEET                         */
/*******************************************************************************************************/

#highluminos	
{position:absolute; height:24px; right: 123px; top: 81px; width: 63px; float:right; }
#highluminos span#lumin 
{height:24px; line-height:24px; padding:1px 15px 2px 0; font-size:12px; color:#000; border-right:1px solid #ffffcc; }


/*******************************************************************************************************/
/*                                    TOP LEFT BENEFICIARY SEARCH FORM                                 */
/*******************************************************************************************************/

#search	
{
	position:absolute;
	height:27px;
	left: 30px;
	top: 77px;
	width: 300px;
	float:left;
}
#search span#searchtxt 
{height:27px; line-height:27px; padding:1px 15px 2px 0; margin:3px 5px 0 0; font:bold 12px/14px Arial, Helvetica, sans-serif; color:#000;  }
#search span#btn 
{height:27px; line-height:27px; padding:1px 15px 2px 0; font-size:12px; color:#000;  }


/*******************************************************************************************/
/*                         LOGOUT BUTTON  - EXTERNAL PAGE TP & HP                          */
/*******************************************************************************************/

#logout	{
	position:absolute;
	height:19px;
	right: 38px;
	top: 77px;
	width: 69px;
	float:right;
}
body>#logout {position: absolute; }


#logoutbtn
{
  display: block;
  width: 72px;
  height: 25px;
  background: url(../images/logout.png) no-repeat 0 0;
}

/* #helpbtn:hover
{ 
  background-position: 0 -23px;
} */

#logoutbtn span
{
  display: none;
}


/*******************************************************************************************/
/*                            LOGOUT BUTTON - INTERNAL DVA                                 */
/*******************************************************************************************/

#logoutdva	{
	position:absolute;
	height:19px;
	right: 41px;
	top: 82px;
	width: 69px;
	float:right;
}

#logoutdvabtn
{
  display: block;
  width: 72px;
  height: 25px;
  background: url(../images/logout.png) no-repeat 0 0;
}

/* #helpbtn:hover
{ 
  background-position: 0 -23px;
} */

#logoutbtn span
{
  display: none;
}


/*******************************************************************************************/
/*                                       HELP BUTTON                                       */
/*******************************************************************************************/

#help	{
	position:absolute;
	height:27px;
	right: 141px;
	top: 77px;
	width: 63px;
	float:right;
}

#helpbtn
{
  display: block;
  width: 69px;
  height: 26px;
  background: url(../images/help-button.gif) no-repeat 0 0;
}

/* #helpbtn:hover
{ 
  background-position: 0 -23px;
} */

#helpbtn span
{
  display: none;
}



/*******************************************************************************************/
/*                           ELEARNING AND SUPPORT BUTTON IN HP                         */
/*******************************************************************************************/

#elearning	{
	position:absolute;
	height:41px;
	top:195px;
	right: 41px;
	width: 153px;
	float:right;
}

#elearningbtn
{
  display: block;
  width: 153px;
  height: 41px;
  background: url(../images/elearning-btn_new.gif) no-repeat 0 0;
}

/* #helpbtn:hover
{ 
  background-position: 0 -23px;
} */

#elearningbtn span
{
  display: none;
}


/*******************************************************************************************/
/*                           ELEARNING AND SUPPORT BUTTON IN TP                         */
/*******************************************************************************************/

#elearning1	{
	position:absolute;
	height:41px;
	top:159px;
	right: 41px;
	width: 153px;
	float:right;
}

#elearning1btn
{
  display: block;
  width: 153px;
  height: 41px;
  background: url(../images/elearning-btn_new.gif) no-repeat 0 0;
}

/* #helpbtn:hover
{ 
  background-position: 0 -23px;
} */

#elearning1btn span
{
  display: none;
}


/*******************************************************************************************/
/*                                  TOP RIGHT RECENT CLIENT                                */
/*******************************************************************************************/

#rightRecent	{
	position:absolute;
	height:19px;
	right: 45px;
	top: 21px;
	width: 305px;
	float:right;
	text-align:right;
}

#rightRecent span#txt	{
margin-right:5px;
font: normal 12px/14px Arial, Helvetica, sans-serif;
float:left;
margin-top:8px;
overflow:hidden;
}

.recentclientselect	{width:305px;}


/******************************************************************************************************/
/*                   TOP RIGHT RECENT CLIENT - SINGLE VIEW PAGES - DIFFERENT MARGINS                  */
/******************************************************************************************************/

#rightRecent1	{
	position:absolute;
	height:19px;
	right: 20px;
	top: 27px;
	width: 266px;
	float:right;
}

#rightRecent1 span#txt	{
margin-right:5px;
font: normal 12px/14px Arial, Helvetica, sans-serif;
float:left;
margin-top:8px;
}




/*******************************************************************************************/
/*                           CLIENT BOOKINGS PAGE - INNER PAGE NAV                         */
/*******************************************************************************************/

#bookingnav {
float:left;
width:100%;
background:#dae0d2 url(../images/bg1.gif) repeat-x bottom;
font-size:93%;
line-height:normal;
margin-top:5px;
margin-bottom:20px;
}
#bookingnav ul {
margin:0;
padding:10px 10px 0;
list-style:none;
}
#bookingnav li {
display:inline;
margin:0;
padding:0;
}
#bookingnav a {
float:left;
background:url(../images/left_both.gif) no-repeat left top;
margin:0;
padding:0 0 0 9px;
border-bottom:1px solid #765;
text-decoration:none;
cursor:pointer;
}
#bookingnav a span {
float:left;
display:block;
background:url(../images/right_both.gif) no-repeat right top;
padding:5px 15px 4px 6px;
font-weight:bold;
color:#765;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#bookingnav a span {float:left;}
/* End IE5-Mac hack */
#bookingnav a:hover span {
color:#333;
}
#bookingnav #active a {
background-position:0% -150px;
border-width:0;
}
#bookingnav #active a span {
background-position:100% -150px;
padding-bottom:5px;
color:#333;
}
#bookingnav a:hover {
background-position:0% -150px;
}
#bookingnav a:hover span {
background-position:100% -150px;
}


/*******************************************************************************************/
/*                            BOOKING INBOX INNER PAGE NAVIGATION                          */
/*******************************************************************************************/

#tabs {
	float:left;
	width:100%;
	font-size:93%;
	line-height:normal;
	border-bottom:1px solid #666;
	margin-bottom:1em; /*margin between menu and rest of page*/
	overflow:hidden;
	}

#tabs ul {
	margin:0;
	padding:10px 10px 0 0px;
	list-style:none;
	
	}

#tabs li {
	display:inline;
	margin:0;
	padding:0;
	}

#tabs a {
	float:left;
	background:url(../images/leftb.png) no-repeat left top;
	margin:0;
	padding:0 0 0 6px;
	text-decoration:none;
	}

#tabs a span {
	float:left;
	display:block;
	background:url(../images/rightb.png) no-repeat right top;
	padding:6px 15px 4px 6px;
	margin-right:2px;
	color:#FFF;
	}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs a span {float:none;}

/* End IE5-Mac hack */
#tabs a:hover span {
	}

#tabs a:hover {
	background-position:0% -42px;
	}

#tabs a:hover span {
	background-position:100% -42px;
	}


/*******************************************************************************************/
/*                          ALERT BOX IN TRANSPORT SUBNAVIGATION                           */
/*******************************************************************************************/

.transAlert	{margin-right:5px; margin-top:9px; background:none; float:left; width:20px; height:19px; }



/*******************************************************************************************/
/*                                          FOOTER                                         */
/*******************************************************************************************/

div#footer {
padding: 6px;
text-align: center;
font: normal 12px/14px Arial, Helvetica, sans-serif;
clear:both;
}
div#footer .rowOne {width: 100%; height: 15px; background: white; text-align: center;}
div#footer .rowTwo {width: 100%; height: 15px; background: white; text-align: center;}
div#footer .rowThree {width: 100%; height: 15px; background: white;  text-align: center;}
div#footer .rowFour {width: 100%; height: 15px; background: white; text-align: center;}

/************************************************************/
